.custom-wrapper{
	/*overflow: hidden;*/
	margin: 0 auto;
	position: relative;
}
.justify-content-even{
	justify-content: space-evenly;
}
.gap-4{
	gap: 4rem;
}
.gap-5{
	gap: 5rem;
}
.gap-6{
	gap: 6rem;
}
.gap-7{
	gap: 7rem;
}
.gap-8{
	gap: 8rem;
}
.gap-9{
	gap: 9rem;
}
.gap-10{
	gap: 10rem;
}
@media (min-width: 821px) {
	.mw-400{
		max-width: 400px;
	}
	.mw-500{
		max-width: 500px;
	}
	.mw-570{
		max-width: 570px;
	}
	.mw-600{
		max-width: 600px;
	}
	.mw-700{
		max-width: 700px;
	}
	.mw-1000{
		max-width: 1000px;
	}
	.mw-1100{
		max-width: 1100px;
	}
	.mw-1200{
		max-width: 1200px;
	}
}
.mt-10{
	margin-top: 10rem;
}
.mt-15{
	margin-top: 15rem;
}
img{
	mix-blend-mode: multiply;
}
img + img {
    margin-top: 0px;
}
img.corner{
	border-radius: 4px;
}

.landing h2{
	color: #151515;
	color: #72514d;
    color: #d1c3b8;
    color: #373a36;
	font-size: 4rem;
    line-height: 4.5rem;
    font-weight: 200;
    letter-spacing: -.01em;
}
.landing p{
	font-size: 2.25rem;
    line-height: 2.5rem;
	letter-spacing: 2px;
	font-weight: 300;
    color: #151515;
	color: #72514d;
    color: #d1c3b8;
    color: #373a36;
    color: #777;
}
.landing strong{
	font-weight: 400;
    color: #333;
}
a.produto{
	padding: 0;
    color: #222;
    color: #72514d;
    color: #d1c3b8;
    color: #373a36;
    font-size: 1.4rem;
	font-weight: bold;
	display: block;
	line-height: 1.4rem;
    letter-spacing: 1px;
	font-family: Reader,sans-serif;
	padding-top: 3px;
}
a.modelo{
	padding: 0;
    color: #666;
    font-size: 1.2rem;
	line-height: 1.3rem;
	display: block;
	letter-spacing: 2px;
}
.floating{
	position: absolute;
}

#video iframe{
	aspect-ratio: 16 / 9; /* 1.78 */
	max-width: 100%;
}
a.contact{
	padding: 0;
    color: #666;
    font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.4rem;
    letter-spacing: 1px;
	font-family: Reader,sans-serif;
	padding-top: 3px;
}
#intro .floating{
	left: 4%;
	bottom: -15rem;
}

/* Estilos básicos para o pop-up */
#overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 1000;
}
#exitPopup {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
	max-width: 700px;
	padding: 20px;
	background-color: white;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	z-index: 1000;
}
#overlay.aberto,
#overlay.aberto #exitPopup {
	display: block;
}
#overlay #exitPopup form {
	margin-top: 3rem;
}
#overlay #exitPopup form p {
	margin-bottom: 2rem;
}
#overlay.aberto #exitPopup.enviado form {
	display: none;
}
form.enviando button {
	opacity: 0.4;
	pointer-events: none;
}
#exitPopup #sucesso {
	display: none;
}
#exitPopup #sucesso p {
	margin-bottom: 4rem;
	margin-top: 5rem;
	text-align: center;
}
#overlay.aberto #exitPopup.enviado #sucesso {
	display: block;
}

button {
	margin-top: 10px;
	padding: 10px;
	width: 100%;
}

footer form{
	width: 80%;
	position: relative;
}
footer .enviado form:after{
	content: '✔';
    display: block;
    color: #4CAF50;
    position: absolute;
    top: 0rem;
    left: -4rem;
    font-size: 4rem;
}
form input,form select{
	border: 0px solid #666;
	width: 100%;
	margin-bottom: 12px;
	height: 4.4rem;
	border-radius: 4px;
	box-shadow: 1px 1px 4px 1px #999;
	text-indent: 1rem;
}
form button {
    width: auto;
    display: block;
    background-color: #373a36;
    color: #FFF;
    margin: 0 auto;
    padding: 1rem 3rem;
    border-radius: 5px;
}
footer form div{
    width: 100%;
    height: auto;
    overflow: hidden;
    clear: both;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: row;
	margin: 5px 0 0;
	padding: 5px 5px 5px 0 ;
	gap:10px;
}
/*
form button:hover {
    background-color: #507684;
}
#exitPopup small{
	margin: 0.5rem 0 2rem;
    display: block;
    text-align: center;
}
.btn-primary, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .btn-primary:active:hover .open > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #373a36;
    border-color: #373a36;
    font-size: 20px;
}
*/
@media (orientation: portrait){
	.custom-wrapper {
		flex-direction: inherit;
	}
}
@media (max-width: 820px) {
    img.corner{
		width: 100%;
	}
	.m-sm-3{
		margin-top: 3rem !important;
	}
	.landing section{
		margin: 15rem 0 !important;
	}
	section.xiu{
		margin: 2rem 0 !important;
	}
	.custom-wrapper {
		flex-direction: column;
		display: flex;
		gap: 2rem !important;
	}
	footer form {
		width: 100%;
	}
	.inverse {
		flex-direction: column-reverse;
	}
	a.produto{
		padding-top: 5px;
	}
}

body.landing .whatspp-bt-link {
    bottom: 38px;
} 